services:
  couchdb:
    image: couchdb:3
    container_name: couchdb
    restart: unless-stopped
    environment:
      - COUCHDB_USER=${COUCHDB_USER}
      - COUCHDB_PASSWORD=${COUCHDB_PASSWORD}
    volumes:
      - /mnt/user/appdata/couchdb:/opt/couchdb/data
    ports:
      - "5984:5984"
